.tickercontainer { /* the outer div with the black border */
	border: 1px dotted #000;
	background: #fff; 
	width: 100%; 
	height: 20px; 
	margin: 0; 
	padding: 0;
	overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	width: 99%;
	overflow: hidden;
}

ul.newsticker { /* that's your list */
	position: relative;
	width: 100%;
	left: 500px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
	background: #fff;
}

ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #003D5F;
	font-size: 12px;
	margin: 0 50px 0 0;
}

ul.newsticker a.ultimora {
	font-weight: bold;
}

ul.newsticker span.orario {
	color: #FF7200;
} 